/* Cancel button */
"Cancel" = "Cancelar";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Desplazar";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Desplazar Curva";

/* undo */
"Offset Path" = "Desplazar Trazo";

/* OK button */
"OK" = "Ok";

